My Oracle Support Banner

Error DRM-11506 While Connecting to a DRM Repository Created from Scripts (Doc ID 1477207.1)

Last updated on JANUARY 03, 2018

Applies to:

Hyperion Data Relationship Management - Version 11.1.2.1.000 and later
Information in this document applies to any platform.

Symptoms

You have created a new DRM repository using saved scripts.

When you use Test Connection on the Repository Connection screen of the Console or try to connect, you get an error such as:

Connection Failed: DRM-11506: The repository is not at the current release level -- expected 11.1.2.1.103.0.9 but release level is 11.1.2.1.0.38. Apply updates to use this repository with the latest release.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.